/*
Theme Name: Porto child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: Daljit Singh
Author URI: https://apexwebart.com
Description: Porto Child Responsive Wordpress Multi Purpose + eCommerce Theme.
Version:1.0.0
Text Domain: porto
Template: porto
*/
.archive .quantity { display: inline-block; }
.quantity.buttons_added {
    margin-bottom: 10px;
}
.shop-loop-before {
    display: none !important;
}
.shop-loop-after.clearfix {
    display: none !important;
}

div.success-message-container button.viewcart{}
.style-3>.success-message-container {
 
    padding: 0px;
}